FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000820FL5[All Projects] z. Otherpublic2016-08-22 13:222019-05-13 08:20
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version0.00 
Target Version5.1.21Fixed in Version5.1.21 
Summary0000820: FL4U: Printout of license id cannot be disabled with show=none and worng old licens is logged
DescriptionCurrently the license ID is always printed. There is no way to disable this. And the old wrong license is also written too the log.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001247)
Falk Reichbott (administrator)
2019-05-13 08:20

Correct license name and disable the printout as part of the banner.

- Issue History
Date Modified Username Field Change
2016-08-22 13:22 Falk Reichbott New Issue
2016-08-22 13:22 Falk Reichbott Status new => assigned
2016-08-22 13:22 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2017-01-18 12:25 Ulrich Schwab Summary Printout of license id cannot disabled with show=none => Printout of license id cannot be disabled with show=none
2017-01-18 12:25 Ulrich Schwab Description Updated View Revisions
2019-05-12 09:39 Falk Reichbott Assigned To Mykhailo Moldavskyy => Ulrich Schwab
2019-05-12 09:40 Falk Reichbott Summary Printout of license id cannot be disabled with show=none => FLAM4: Printout of license id cannot be disabled with show=none
2019-05-12 09:41 Falk Reichbott Project FLAM4 UNIX (FL4U) => FL5
2019-05-12 09:41 Falk Reichbott Category 1. Utility => z. Other
2019-05-12 09:45 Falk Reichbott Product Version U.4.4.0 => 0.00
2019-05-12 09:45 Falk Reichbott Target Version U.4.4.0 => 5.1.21
2019-05-12 09:45 Falk Reichbott Summary FLAM4: Printout of license id cannot be disabled with show=none => FL4U: Printout of license id cannot be disabled with show=none
2019-05-12 11:39 Falk Reichbott Summary FL4U: Printout of license id cannot be disabled with show=none => FL4U: Printout of license id cannot be disabled with show=none and worng old licens is logged
2019-05-12 11:39 Falk Reichbott Description Updated View Revisions
2019-05-13 08:20 Falk Reichbott Note Added: 0001247
2019-05-13 08:20 Falk Reichbott Status assigned => resolved
2019-05-13 08:20 Falk Reichbott Fixed in Version => 5.1.21
2019-05-13 08:20 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker